---
Name: bootstrap-grafana
Description: Profile to bootstrap the grafana service
Documentation: |
  Bootstrap Digital Rebar server to have grafana service running.

Meta:
  color: blue
  icon: wrench
  title: Digital Rebar Provision
Params:
  task-error-handlers:
    bootstrap-grafana:
      - "alerts-bootstrap-error"
  universal/bootstrap-post-flexiflow:
    - bootstrap-grafana
  bootstrap-download-contexts:
    - grafana-runner
